.header.links li.top-ks a {background-image:url(https://www.openkyoto.com/header/mini-icon-kyoto-store.png);}
.header.links li.top-ok a {background-image:url(https://www.openkyoto.com/header/mini-icon-openkyoto.png);}
.header.links li.top-kf a {background-image:url('https://www.openkyoto.com/CtW_3.1/wp-content/themes/openkyoto/images/mini-icon-kyotofoodie.png')}
.header.links li.top-kfm a {background-image:url(https://www.openkyoto.com/header/mini-icon-kyoto-support-forum.png);}
.header.links li.top-kp a {background-image:url(https://www.openkyoto.com/header/mini-icon-postcards.png);}
.header .logo.col-sm-12{padding-left: 0px;}
#header-ad .owl-carousel .owl-item img { height: 110px;}
a.page-item-title {
    color: #333333;
}
a.page-item-title:hover{
    text-decoration: none;
    color: #333333;
}
.cms-takaokaya-boutique-kyoto-nishijin-silk-collection .action.primary { margin: 10px 0px;}
.catalog-category-view .product-item-details .towishlist .fa-heart{display:none;}
a.custom-page-title {
    font-size: 18px;
    color: #707070;
    width: 100%;
    display: block;
    margin: 15px auto;
}
a.custom-page-title:hover {
    color: #707070;
    text-decoration: none;
}
.page-header .panel.wrapper{
	background:#fff !important;
}
.page-wrapper>.breadcrumbs{
	padding: 0px !important;
}
.breadcrumbs .items {
    margin-top: 0px !important;
    margin-bottom: 5px;
}
.product-social-links i.fa.fa-heart {
    display: none;
}

.header.links li a{
    background-position: center left;
    background-repeat: no-repeat;
    padding: 7px 15px 7px 35px;
color: #666 !important;}
.adsbygoogle{display: none !important;}
/*.header.content{
	padding: 16px 33px 33px 33px;
    height: 156px;
    background: url(https://www.openkyoto.com/store/skin/frontend/kyotostore/default/images/header-bg.png);
    background-repeat: no-repeat;
    background-position-x: center;

}*/
.label{
	color: #000 !important;
	white-space: normal !important;
    line-height: 1.5 !important;
}
.cart-summary .block .item-options .field .radio+.label{
	text-align: left !important;
}
.cart-summary .block .item-options .field .radio{
	margin-top: 0 !important;
}
.custom-nav.row{
	background: #333;
	margin: 0 !important;
	z-index: 2;
}
.nav-right .link.wishlist,.nav-right .nav.item{
	list-style: none !important;
	display: inline-block;
	padding-right: 15px;
}
.nav-right .action.towishlist{
color: #fff !important;
}

.nav-right li.nav.item a:before{
	content:"\f2be";
	    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    line-height: 47px;
    color: #fff;
    font-family: fontAwesome;
    margin: -2px 5px 0 0;
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
.nav-right .product-social-links .action.towishlist:before{
	font-size: 18px !important;
	line-height: 47px !important;
	overflow: unset !important;
}
.minicart-wrapper .action.showcart:before{
	    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f290";
    font-size: 18px;
    line-height: 47px;
    color: #fff;
    /* content: '\e611'; */
    font-family: fontAwesome;
    margin: -1px 5px 0 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
.nav-right .product-social-links{
	display: inline-block;
	width: unset;
	margin: 0;
}
.nav-right .minicart-wrapper{
	float: unset;
	margin-left: unset;
}
/*.nav-right .btn-search{
	display: inline-block;
	order: 1;
}*/
/*.nav-right .btn-search:before{
	content: "\f002";
	font-size:20px;
	font-family: fontAwesome;
}*/
.nav-right .minicart-wrapper .action.showcart,.nav-right .block-search .action.search:before{
	line-height: 47px;
}
.cms-index-index .row .nav-right.col-md-4{
	padding: 0 25px !important;
}
.custom-nav.row .nav-right{text-align: right;line-height: 47px;height: 47px;}

@media(min-width: 1024px){

	.page-header .header.content{
	 margin: 53px auto 0;
}
    
}
@media(max-width: 1023px) and (min-width: 768px){
/*	.page-header .header.content .logo{
	    margin-top: -90px !important;
	}*/
	.page-header .header.content{margin-top: 0px !important;}
}
th.mark{
	background: transparent !important;
}
.checkout-index-index .nav-sections, .checkout-index-index .nav-toggle{
	display: block !important;
}
.product-addto-links .action{margin-right:0 !important;}
@media(min-width: 768px){
	.breadcrumbs{
		max-width: 1280px;
		width: 100% !important;
		margin: 0 auto !important;
	}
	.checkout-index-index .page-header .header.content{
		box-shadow: 0px -6px 8px 0px #999;
	}
	.checkout-index-index .page-wrapper .page-main{
		border-top: 0;
		    box-shadow: 0px 9px 12px 0px #999;
	}
	.nav-right .minicart-wrapper .action.showcart:hover:before{
		color: #fff;
	}
	.nav-right .minicart-wrapper .action.showcart.active:before{

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f290";
    font-size: 18px;
    line-height: 47px;
    color: #fff;
    font-family: fontAwesome;
    margin: -1px 5px 0 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
	}
	.custom-nav.row .nav-right.col-md-4{
		display: inline-table !important;
	}
	.custom-nav.row{
		max-width: 1280px;
		margin: 0 auto !important;
		width: 100% !important;
	}
	.nav-right .block.block-search{
	display: none;
    max-width: 100%;
    width: 100% !important;
}
.nav-right > li:first-child a{
	display: none;
}
.nav-right > li:first-child::before{
	content: "\f002";
	font-size:18px;
	font-family: fontAwesome;
	color: #fff;
	position: relative;
	top: 1px;
}
.nav-right > li:first-child{
	display: inline-block;
	padding-right: 20px;
}
	.header.content #header-ad{    display: inline-block;
/*    max-width: 82%;*/
    float: right;
    width: calc(100% - 185px);
    padding-left: 0px;
    padding-right: 0px;    
    }
	.page-header .header.panel{
		border:0 !important;
                box-shadow: none !important;
                padding:5px 0 !important;
	}
        .page-wrapper .page-header .panel{margin-bottom: 5px;}
	.navigation .level0 .submenu a{color: #fff !important;}
	.navigation .level0.parent>.level-top>.ui-menu-icon:after{
	content:'\e607' !important;
}
	.navigation li:hover{
	background:#316889 !important;
}

.navigation .level0 .submenu a:hover{
	background:#316889 !important;
}
	.navigation .level0>.level-top:hover{color: #fff !important;}
	.navigation .level0>a.level-top{ color: #fff !important; }
	.page-wrapper .navigation{ background: #333 !important; }
	.navigation .level0 .submenu{background: #333 !important; opacity: 0.8; padding: 0 !important;}
	.page-wrapper .page-header{
	    margin-bottom: 0px !important;
	    border:0 !important;
	    margin-top:0 !important;
            padding-bottom: 0px;
}
	.panel.header .switcher{
		display: none !important;
	}
	.panel.header .header.links{
		  max-width: 83%;
	    float: right;
	    text-align: right;
	    display: block;
	}
	.navigation li.level0{margin-right: 0 !important;}
	.page-header .panel.wrapper{border:0 !important; box-shadow: none !important;}
.page-header .header.content{
    position: relative;

    display: block;
    width: 100%;
    margin-top: 0px;
    box-shadow: 0px 0px 6px #999;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 0;
    border-top: 1px solid #CCC;
    height: 156px;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px 20px 0 !important;
}
.page-header .header.content .logo{
    margin-top: -60px;
    margin-bottom: 0px;
    padding-left: 0px;
    width: 185px;
}
.page-header .header.content .logo img{
    margin-top: 0px;
    margin-bottom: 0px;
}
/*	.page-header ul.header.links{
	    float: right;
    max-width: 70% !important;
    text-align: right;
}*/
.row .home-box3{ padding: 20px;
    border: 2px solid #999;
    padding: 20px;
    text-align: center;
    margin: 15px 0 !important; }
}

@media(max-width: 1011px) and (min-width: 768px){
/*	.page-wrapper .page-header{
		margin-bottom: 96px !important;
	}*/
}
@media(min-width: 500px) and (max-width: 768px){
    body .panel.header .header.links {max-width: 100%;padding-left:80px; }
    .panel .header.links li a { padding: 7px 10px 7px 35px;font-size: 13px;}
    .page-wrapper .page-header .header.content { position: relative; margin-top: 0px !important;}
    .page-wrapper .page-header { margin-bottom: 0px !important;}
    body .header.panel > .header.links > li {
        margin: 0px;
    }
}
@media(max-width: 767px){
	.nav-right > li:first-child{
		display: none !important;
	}
	.nav-right .minicart-wrapper .action.showcart.active:before{

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f290";
    font-size: 18px;
    line-height: 47px;
    color: #fff;
    font-family: fontAwesome;
    margin: -1px 5px 0 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
	}
	.nav-right .minicart-wrapper .action.showcart:active:before{color:#fff !important;}

	.nav-right .minicart-wrapper .action.showcart.active:hover:before{
		    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f290";
    font-size: 18px;
    line-height: 47px;
    color: #fff;
    /* content: '\e611'; */
    font-family: fontAwesome;
    margin: -1px 5px 0 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
	}
	.nav-right .block-search .label:before{
		color: #fff;
		line-height: 47px !important;
	}
	.nav-right .block-search{
		width: 100% !important;
		float: left !important;
		display: block;
	}
	.nav-right .block-search .label:hover:before{
		color: #fff !important;
	}
	.nav-right .block-search .label{
		left: 15px;
    text-decoration: none;
    display: inline-block;
    float: left;
    top: 8px;
    position: absolute;
	}
	.custom-nav.row{
		z-index: 14 !important;
	}
	.nav-sections .switcher .label span{
		color: #333;
	}
	.header.content #header-ad{  margin: 20px 0;}
	.page-wrapper .page-header{
		    border: 0 !important;
	    box-shadow: none !important;
	    margin: 0;
	}
	.page-wrapper .page-header .panel.wrapper{
		    border: 0 !important;
    box-shadow: none !important;
	}
	.nav-sections .switcher-trigger strong:after{
		content:'\e607';
	}
	.nav-sections .switcher-trigger:active strong:after{
		content:'\e618';
	}
	.navigation .parent .level-top.ui-state-active:after{
		content: '\e618' !important;
	}
	.navigation .parent .level-top:after{
		content:'\e607' !important;
	}
	.page-header .header.content .logo{
		    float: unset;
    display: block;
    text-align: center;
    margin: 0  auto !important;
    max-width: 80% !important;
	}
	.page-header .header.content .logo img{display: inline-block !important;}
	.nav-sections .header.links a{padding: .8rem 40px !important;}
    .page-header .header.content .logo img {
        height: 90px;
        width: auto;
    }
    
    .cms-takaokaya-boutique-kyoto-nishijin-silk-collection .wrap-collection h1{
        font-size:22px;
    }
    .cms-takaokaya-boutique-kyoto-nishijin-silk-collection .wrap-collection h2{
        font-size: 20px;color: #000;margin-top: 5px;
    }
    .cms-takaokaya-boutique-kyoto-nishijin-silk-collection .wrap-collection h3{
        font-size: 18px;
    }
}
.page-wrapper .sections.nav-sections{
	margin-bottom: 0 !important;
}
.page-wrapper .page-main{
	    padding: 20px;
    border: 1px solid #CCC;
    border-radius: 0 0 15px 15px;
    box-shadow: 0px 0px 6px 0px #999;
    margin-bottom: 20px;

}
.page-wrapper{margin: 0 20px !important;}

.home-box1{
	border: 2px solid #999;
    padding: 20px;
    text-align: center;
}
.home-box2,.home-box4{
	    margin: 15px;
    padding: 20px;
    border: 2px solid #999;
    padding: 20px;
    text-align: center;
}
.home-box2,.home-box4,.home-box3{
	min-height: 300px;
}
.home-box2 p,.home-box4 p,.home-box3 p{
	font-size: 17px !important;
}
.home-box1 .txt1{	font-size: 24px; }
.home-box1 .txt2{font-size: 20px;}

@media(max-width: 767px){.row .home-box3{ padding: 20px;
    border: 2px solid #999;
    padding: 20px;
    text-align: center;
    margin: 15px !important; }
    .header.content #header-ad {
        display: none;
    }
}
.cms-index-index .row .col-md-4{
	padding: 0 !important;
}
.cms-index-index .column.main{
	padding-bottom: 0 !important;
}
.page-footer{background: #D4D4D4 !important;}

.page-footer .footer.content ul{
	    display: block;
    line-height: 2;
    text-align: center;
}
.page-footer .footer.content ul li{
	display: inline-block;
	padding: 5px 15px;
}
.page-footer .footer.content ul li a{
	    color: #316889 !important;
    font-weight: 600;
}
.footer.content ul{
	padding: 0 !important;
}
.copyright{
	background: transparent !important;
	color: #333 !important;
}
.catalog-product-view .custom-currency ul{
	    list-style: none;
    padding: 5px 10px;
    position: absolute;
    z-index: 2;
    border: 1px solid;
    background: #fff;
    display: none;
}

.catalog-product-view .custom-currency{
	float: left;
}
.catalog-product-view .product-info-main .product-reviews-summary{
	clear: both !important;
}
.action.tocompare{
	display: none !important;
}
.checkout-shipping-address .field.required .label,.checkout-shipping-address .field._required .label{
	color: darkred !important;
    font-weight: bold !important;
}
.checkout-shipping-address .field .label{
	color: darkgrey !important;
}
.tooltip-wrapper{
	position: relative;
}
.tooltip-wrapper .tooltip-contents {
	display: none;
	width: 100%;
	z-index: 100;
	background: #fff;
	padding: 10px;
	border: 1px solid #e4e4e4;
	color: #2f2f2f;
	font-weight: normal;
	font-size:12px;
}

.display-country{
	margin-bottom: 10px;
}
.display-country .item{
	margin-bottom: 5px;
	font-weight: 600;
}
.catalog-product-view .product-info-main .product-add-form{
	padding-top: 0 !important;
}
@media(max-width: 767px){
.catalog-category-view .block.block-reorder	{
	display: none !important;
}
.catalog-category-view .columns .column.main{
	padding-bottom: 0 !important;
}
.catalog-category-view .columns .column.main .products{
	margin-bottom: 10px !important;
	margin-top: 0 !important;
}
.catalog-category-view .column.main .products .product-items{
	margin-bottom: 0 !important;
}
.catalog-category-view .sidebar.sidebar-main{

	order: 2 !important;

}
.catalog-category-view .block.account-nav{
	margin-bottom: 20px !important;
}
.catalog-category-view .block.block-reoder{
	display: none;
}
.catalog-category-view .block.account-nav .nav>li>a{
	padding: 5px 15px !important;
}
.custom-nav.row{
	margin-bottom: 30px !important;
}
.checkout-index-index .authentication-wrapper{
	margin-top: -50px !important;
}
.account .block-collapsible-nav .title{
    border: 1px solid #cccccc !important;
    box-shadow: 0px 0px 8px 3px #CCC !important;
    cursor: pointer;
    margin-bottom: 0;
    position: relative;
}
.account .page-wrapper .page-main{
	padding: 20px;
    border: 1px solid #CCC !important;
    border-radius: 0 0 15px 15px;
    box-shadow: 0px 6px 6px 0px #999 !important;
    margin-bottom: 20px;
    border-top: 0 !important;
}
.nav-before-open .page-wrapper{
	overflow: visible !important;
}
.nav-open .page-wrapper{
	left: 0 !important;
}

}
.checkout-index-index .label{
	padding-left: 0 !important;
}
.catalog-category-view .product-item .price-box{
	margin: 10px 0 10px !important;
}
.catalog-category-view .title.account-title{
	font-size: 18px !important;
	font-weight: 700;
}
.catalog-category-view .account-nav-content .nav>li>a:hover{
	    color: #ff5501;
    background: none;
}
.catalog-category-view .account-nav-content .nav>li>a{
	color: #000;
	font-weight: 500;
}
@media(max-width: 479px){
	.catalog-category-view .product-item-info,.catalog-category-view .product-item-info .product-image-container,.catalog-category-view .product-item-info .product-image-container .product-image-photo,.catalog-category-view .products-grid .product-item{
		/*width: 100% !important;*/
	}
        .catalog-category-view img.product-image-photo {
            width: 90%;
        }
	.catalog-category-view .sorter-label{
		display: none !important;
	}
	.checkout-index-index th.col{
		font-size: 13px !important;
    padding: 10px 2px !important;
	}
	.checkout-index-index th.col.col-method{
		vertical-align: top;
	}
	.checkout-index-index td.col{
		padding: 10px 0 !important;
	}
	.password-strength-meter{
		padding-right: 0 !important;
	}
	.minicart-wrapper .block-minicart{
		width: 264px !important;
		right: -15px !important;
	}
	.tooltip-wrapper .tooltip-contents{
		width: 200px !important;
	}
	.table-checkout-shipping-method tbody td{
		padding-top: 10px !important;
	}
}
@media(max-width: 1012px) and (min-width: 997px){
	.custom-nav.row{
		margin-top: 30px !important;
	}
}
@media(min-width: 423px){
	.page-footer .footer.content{
		padding-top: 40px !important;
	}
}
@media(min-width: 320px) and (max-width: 422px){
	.page-footer .footer.content ul li{
		display: inline-block;
    	padding: 5px 2px;
	}
	.page-footer .footer.content {
		padding: 10px 0 !important;
	}
}

@media(min-width: 320px) and (max-width: 480px){
	.catalog-category-view h1#page-title-heading {
		font-size: 17px;
	}
	
	.page-products .columns{
		padding-top: 0;
	}
	.product-item .action.towishlist:before{
		width: 30px;
		line-height: 30px;
	}
	.product-item-actions .actions-secondary > .action{
		width: 40px;
		height: 40px;
	}
	.product.actions.product-item-actions {
		float: left;
		width: 100%;
	}
}

@media(min-width: 481px) and (max-width: 767px){
	.catalog-category-view h1#page-title-heading {
		font-size: 22px;
	}
	
	.page-products .columns{
		padding-top: 0;
	}
	.product-item .action.towishlist:before{
		width: 30px;
		line-height: 30px;
	}
	.product-item-actions .actions-secondary > .action{
		width: 40px;
		height: 40px;
	}
	.product.actions.product-item-actions {
		float: left;
		width: 100%;
	}
}